image_width: 960
image_height: 540
camera_name: zed_rgb/rect/left
camera_matrix:
  rows: 3
  cols: 3
  data:   [ 569.8286,   -9.1121,          439.2660,
          0,        565.4818,     360.5810,
          0,        0,          1   ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.0462181, 0.0184271, 0.000317009, -0.000187385, -0.00794814]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 1,  0,  0,
          0,  1,  0,
          0,  0,  1] # Already rectified
